Support » Plugin: Link Juice Keeper » Parse Error: Site not reachable with Link Juice Plugin

  • Resolved tanzmariechen03

    (@lroczniewski)


    Hello,

    after the update to 2.0.0. we get this error message:

    Parse error: syntax error, unexpected ‘)’ in …/wp-content/plugins/link-juice-keeper/public/class-link-juice-keeper-public.php on line 96

    The site was down for several hours, so we deactivated the plugin.
    We tried to activate it again, but the error occurs on plugin activation too. So the plugin is actual not usable for me.

    WordPress Version 5.7.2
    Theme Enfold, Version: 4.8.1
    PHP-Version: 7.2.34-nmm1

    Please help!
    Thank You!

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author George Pattihis

    (@pattihis)

    Hello @lroczniewski,

    Thank you for reporting this problem.

    It should be resolved now. Please uninstall the plugin, re-download it and let me know if this is still an issue on your side. Thanks!

    Can you make this latest change a new release number so my sites automatically update? Wordfence is notifying me that the repository files are different from 2.0 and I have to go in and do manual updates. Thanks

    Plugin Author George Pattihis

    (@pattihis)

    Hello @srpatterson,

    I’ve just uploaded v2.0.1 and you should be able to (auto)update now.

    Thank you for your feedback!

Viewing 3 replies - 1 through 3 (of 3 total)
  • You must be logged in to reply to this topic.